/*
 * IE8 adjustments
 */


	.mainImg {height:550px; margin:0 auto; width:auto; text-align:center; background:transparent url(images/bg-gym.jpg) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
		}
	
	body#page2 .mainImg {
		background:transparent url(images/bg-home.jpg) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
	}
	
	/*Home Page Hero Shot */
	/*body#page2 {
		background:transparent url(images/bg-home.jpg) no-repeat;
		background-position: center 170px;
		background-size:contain;
		}*/
		
		/*About Us Page Hero Shot */
	body#page45 .mainImg {
		background:transparent url(images/bg-gym.jpg) center center no-repeat;
		/*background:transparent url(images/about-us.jpg)center center no-repeat;*/
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
		}
		
		/*Our team Page Hero Shot */
	body#page47 .mainImg, body.parent-pageid-47 .mainImg {
		background:transparent url(images/our-team.jpg) top center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
		}
		
		/*Services Page Hero Shot */
	body#page14 .mainImg, body.parent-pageid-14 .mainImg  {
		background:transparent url(images/our-services.jpg?id=1) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
		}
		
		/*Business  Page Hero Shot */
	body#page18 .mainImg {
		background:transparent url(images/business-new.jpg) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
		}

		/*Education and Allied Health Page Hero Shot */
			body#page264 .mainImg  {
				background:transparent url(images/education.jpg?id=1) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
				}
				
		/*Pilates Page Hero Shot*/
			body#page24 .mainImg  {
				background:transparent url(images/bg-gym.jpg) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
				}	
				
				/*Pilates Page Hero Shot*/
				body#page33 .mainImg{
				background:transparent url(images/our-services.jpg?id=1) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
				}	
				
				/*Over 60's Page Hero Shot */
			body#page454 .mainImg{
				background:transparent url(images/over-60s.jpg) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
				}	
				
				/*Employment Page Hero Shot */
			body#page183 .mainImg, body.category-7 .mainImg  {
				background:transparent url(images/employment.jpg)center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
				}	

/*Community Page Hero Shot */
			body#page21 .mainImg  {
				background:transparent url(images/community.jpg?id=1) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
				}	


				/*Contact-us Page Hero Shot */
			body#page6 .mainImg {
				background:transparent url(images/contact-us.jpg) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
				}	
				
				body.parent-pageid-6 .mainImg {
				background:transparent url(images/bg-gym.jpg) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
				}	
				
				/*Allied Page Hero Shot */
				body#page36 .mainImg  {
				background:transparent url(images/business.jpg) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
				}	
				
					/*Individual Page Hero Shot */
				body#page16 .mainImg {
				background:transparent url(images/allied.jpg) center center no-repeat;
		-ms-behavior: url(/backgroundsize.min.htc);
		background-size:contain;
				}	
	

#content {
	margin:0px;
}
